<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android = "http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape = "rectangle">
            <corners android:radius = "5dp"/>
            <solid android:color = "@android:color/white"/>
            <stroke android:width = "1dp"
                    android:color = "@color/colorPrimary"/>
        </shape>
    </item>
</selector>